Retrieve an operation attempt

GET/operations/{operation_id}/attempts/{attempt_id}

Retrieves a single execution attempt of an operation, identified by its sequence number within that operation.

AuthorizationBearer <token>

Autonomous mode: the API credential secret, sent as a bearer token. Credential secrets are identified by a fixed prefix.

In: header

Path Parameters

operation_id*string
attempt_id*integer

Sequence number of the attempt within the operation.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/operations/string/attempts/0"
{  "data": {    "finished_at": "2019-08-24T14:15:22Z",    "number": 0,    "object": "operation_attempt",    "origin": "automatic",    "started_at": "2019-08-24T14:15:22Z",    "status": "running"  }}